:root {
	--c-black: #000;
	--c-white: #fff;
	--c-almost-black: #121212;
	--c-almost-white: #F2F0EF;
	--c-light-grey: #d7d7d7;
	--c-dark-grey: #404040;
	
	/* client colours */
	--c-dark-green: #016a2f;
	--c-light-green: #b3d334;
	--c-purple: #662483;	
	--c-mauve: #e2cae4;
}

:root,
[data-theme="light"]
 {	
	/* general elements */
	--body-bg-color: #fff;
	--body-color: #000;
	
	--content-bg-color: #fff;
	
	--link-color: var(--c-dark-green);
	--link-hover-color: #000;
	
	/* Submit button */
	--submit-border-radius: 0;
	--submit-bg: buttonface;
	--submit-txt: buttontext;
	--submit-border-color: #000;
	--submit-border-style: solid;
	--submit-border-width: 1px;
	
	/* Text resize */
	--txt-resize-txt: #000;
	--txt-resize-focus-bg: #000;	
	--txt-resize-focus-txt: #fff;	
	
	/* social media icons */
	--soc-icon-bg-color: inherit;
	--soc-icon-txt-color: inherit;
	
	/* search  */
	--search-label-txt: #000;
	--search-filter-label-txt: #000;
	
	/* search results */
	--sr-bg-color: inherit;
	--sr-txt-color: var(--c-black);
	--sr-border: 1px solid var(--c-dark-green);
	--sr-pubdate-color: inherit;
	
	/* skip link */
	--skip-links-bg: #000;
	--skip-links-txt: #fff;
	
	--bnr-logo-bg-color: inherit;
    --bnr-title-color: var(--c-green);
	--bnr-title-size: calc(1rem + 1vw);
	--bnr-title-weight: bold;
    --bnr-subtitle-color: var(--c-almost-black);
	--bnr-subtitle-size: calc(1rem + 1vw);
	--bnr-subtitle-weight: 300;
	
	/* carousel styles */
	--crsl-btn-color: var(--c-green);
	--crsl-btn-hover-color: var(--c-dark-green);
	--crsl-btn-size: 40px;
	--crsl-title-color: var(--c-green);
	
	/* icon buttons */
	--icon-btn-size: 50px;
    --icon-btn-circle-size: 50px;
    --icon-btn-circle-bg-color: var(--c-green);
	--icon-btn-txt-color: #000;
    --icon-btn-circle-hover-bg-color: var(--c-dark-green);
	--icon-btn-hover-txt-color: #000;

	/* back issue select */
	--backissue-label-txt: #000;
	
	/* panic button */
	--panic-bg: #ecad3c;
	--panic-txt: #000;
	
	/* breadrumb elements */
	--bc-txt-color: var(--c-almost-black);
	--bc-txt-hover-color: var(--c-almost-black);
	--bc-txt-active-color: var(--c-almost-black);
	--bc-separator-color: var(--c-almost-black);
	
	/* feature box elements */
	--fb-border-radius: none;
	--fb-bg-color: var(--c-white);
	--fb-title-color: var(--c-dark-green);
	--fb-title-bg-color: inherit;
	--fb-color: var(--c-black);
	--fb-link-color: inherit;
	--fb-link-hover-color: inherit;
	--fb-button-txt-color: #fff;
	--fb-button-bg-color: var(--c-light-green);
	--fb-button-hover-txt-color: #fff;
	--fb-button-hover-bg-color: var(--c-dark-green);
	
	/* alternate feature box */
	--fbox-alt-bg-color: var(--c-almost-black);
	--fbox-alt-title-color: var(--c-amost-white);
	--fbox-alt-title-bg-color: inherit;
	--fbox-alt-color: var(--c-almost-white);
	--fbox-alt-link-color: inherit;
	--fbox-alt-link-hover-color: inherit;
	
	/* primary button styling */
	--button-bg-color: var(--c-green);
	--button-txt-color:#fff;
	--button-bg-color-hover:var(--c-dark-green);
	--button-txt-color-hover: #fff;
	--button-border-width: 0;
	--button-border-style: solid;
	--button-border-color: #000;
	--button-border-radius: inherit;
	/* alternative button styles */
	--button-sec-bg-color: var(--c-green);
	--button-sec-txt-color: #000;
	--button-sec-bg-color-hover: var(--c-dark-green);
	--button-sec-txt-color-hover: #fff;
	/* alternative button styles */
	--button-ter-bg-color: var(--c-light-green);
	--button-ter-txt-color: #000;
	--button-ter-bg-color-hover: var(--c-light-green);
	--button-ter-txt-color-hover: #000;
	
	
	/* main navigation styles */
	--main-nav-bg: var(--c-dark-green);
	--main-nav-link-txt: #fff;
	--main-nav-link-bg: inherit;
	--main-nav-active-bg: var(--c-light-green);
	--main-nav-active-txt: #000;
	--main-nav-hamburger: #fff;
	--main-nav-selected-txt: #000;
	--main-nav-selected-bg: var(--c-light-green);	
	--main-nav-drop-bg:  var(--c-dark-green); 
	--main-nav-drop-link-bg: transparent;
	--main-nav-drop-link-txt: #fff;
	--main-nav-drop-active-bg: var(--c-light-green);
	--main-nav-drop-active-txt: #000;
	--main-nav-grid-col-width: 25%;
	
	/* next/prevous button style */
	--np-title-bg-color: var(--c-orange);
	--np-link-title-color: #fff;
	--np-link-title-border-radius: 6px;
	
	/* slideshow */
	--ss-height: 400px;
	--ss-caption-bg-color: rgba(255, 255, 255, 0.8);
	--ss-caption-txt-color: #000;
	--ss-button-bg-color:  var(--c-green); /*rgba(0,0,0,0.8);*/
	--ss-button-txt-color: #fff;
	--ss-button-hover-bg-color: rgba(0,0,0,0.8);
	--ss-button-hover-txt-color: #fff;
	
	/* related content list style */
	--rc-border-radius: 0; 
	--rc-bg-color: inherit;
	--rc-heading-bg-color: inherit;
	--rc-heading-txt-color: var(--c-green); 
	--rc-heading-font-weight: 500; 
	--rc-link-bg-color: inherit;
	--rc-link-txt-color: var(--c-dark-green);
	--rc-hover-bg-color: var(--c-light-green);
	--rc-hover-txt-color: #000;	
	--rc-selected-bg-color: var(--c-dark-green);
	--rc-selected-txt-color: #fff;
	--rc-selected-font-weight: 500;
	--rc-separator-border: none;
	
	/* accordion */
	--tc-txt-color: #fff;
	--tc-bg-color: var(--c-dark-green);
	--tc-hover-bg-color: var(--c-light-green);
	--tc-hover-txt-color: #000;

	/* back up button style */
	--bu-bg-color: var(--c-blue);
	--bu-txt-color: #000;
	
	--cnt-issue-title-txt-color: var(--c-almost-white);
	--cnt-issue-title-bg-color: var(--c-green);
	--cnt-pub-date-txt-color: var(--c-almost-black);
	
	--lr-bg-color: var(--light-grey);
	
	--icon-button-bg-color: var(--c-orange);
	--icon-button-border-radius: 2rem;
	--icon-button-border: none;
	--icon-button-img-width: 35px;
	--icon-button-img-height: 35px;
	
	--ic-bg-color: var(--c-almost-black);
	--ic-border-radius: inherit;
	--ic-caption-color: var(--c-all-white);
	--ic-link-color: var(--c-all-white);
	--ic-link-hover-color: var(--c-almost-white);
	--ic-alt-bg-color: var(--c-all-white);
	--ic-alt-link-color: var(--c-almost-black);
	--ic-alt-link-hover-color: var(--c-almost-black);
	--ic-alt-caption-color: var(--c-almost-black);
	--ic-tag-bg-color: var(--c-almost-black);
	--ic-tag-color: var(--c-all-white);
	--ic-tag-hover-color: var(--c-almost-black);
	--ic-tag-hover-bg-color: var(--c-all-white);
	
	/* tags */
	--tg-border: 1px solid #007060;
	--tg-link-txt-color: var(--c-dark-green);
	--tg-link-hover-bg-color: var(--c-dark-green);
	--tg-link-hover-txt-color: #fff;
	--tg-link-focus-bg-color: var(--c-dark-green);
	--tg-link-focus-txt-color: #fff;
	
	--tg-selected-bg-color: var(--c-dark-green);
	--tg-selected-focus-txt-color: #fff;
	--tg-selected-txt-color: #fff;
	
	--tgle-border: none; /*1px solid var(--c-green);*/
	--tgle-bg-color: var(--c-dark-green);
	--tgle-txt-color: #fff;
	--tgle-link-decoration: none;
	--tgle-button-bg-color: var(--c-white);
	--tgle-button-txt-color: var(--c-green);	
	
	/* content and layout row background colours */
	--top-row-bg-color: inherit;
	--top-layoutrow-bg-color: inherit;
	--banner-row-bg-color: inherit;
	--banner-layoutrow-bg-color:inherit;
	--search-row-bg-color:#fff;
	--search-layoutrow-bg-color:inherit;
	--nav-row-bg-color:inherit;
	--nav-layoutrow-bg-color:inherit;
	--content-row-bg-color: inherit;
	--content-layoutrow-bg-color:inherit;
	
	/* footer styles */
	--footer-row-bg-color:var(--c-light-grey);
	--footer-layoutrow-bg-color: inherit;
	--footer-txt-color: #000;
	--footer-link-color: #000;
	--footer-link-hover-color: var(--c-dark-green);
	--footer-link-decoration: none;
	--footer-link-hover-decoration: none;
	
	
	--latest-news-row-bg-color: var(--c-mauve);
	--latest-news-row-txt-color: #fff;

	/* cookie element styles */
	--cookie-bg-color: transparent;
	--cookie-txt-color: var(--c-almost-white);
	--cookie-link-color: var(--c-almost-white);
	--cookie-border: none;
	
	/* poll styling */
	--p-bg-color: var(--c-light-grey);
	--p-txt-color: #000;
	--p-title-txt-color: #000;
	--p-title-bg-color: var(--c-green);
	--p-graph-bg-color: #000;
	--p-graph-no-votes-color: #fff;
	--p-graph-txt-color: #fff;
	--p-border: 0;
	--p-border-radius: 0;	
	
	/* news list styles */
	--nl-bg-color: var(--c-purple);
	--nl-txt-color: var(--c-white);
	--nl-summary-bg-color: inherit;
	--nl-summary-txt-color: var(--c-white);
	--nl-link-txt-color: var(--c-white);
	--nl-link-txt-color-hover: var(--c-white);
	--nl-title-txt-color: var(--c-white);
	--nl-button-bg-color: var(--c-purple);
	--nl-button-txt-color: #fff;	
	--nl-border: 1px solid black;
	--nl-all-button-bg-color: var(--c-purple);
	--nl-all-button-txt-color: #fff;
	--nl-heading-txt-color: var(--c-purple);

	/* featured links */
	--fl-bg-color: var(--c-almost-black);
	--fl-txt-color: #fff;
	--fl-summary-bg-color: inherit;
	--fl-summary-txt-color: #fff;
	--fl-link-txt-color: inherit;
	--fl-link-txt-color-hover: inherit;
	--fl-title-txt-color: #fff;
	--fl-button-bg-color: #000;
	--fl-button-txt-color: #fff;	
	--fl-border:none;

	/* issue summary */
	--is-section-bg-color: var(--c-light-grey);
	--is-sec-title-color: #fff;
	--is-sec-title-bg-color: var(--c-green);
	--is-content-title-color: inherit;
	
	/* pagination */
	--pgn-link-bg-color: inherit;
	--pgn-link-txt-color: var(--c-black);
	--pgn-link-hover-bg-color: inherit;
	--pgn-link-hover-txt-color: var(--c-dark-green);
	--pgn-link-text-decoration: none;
	--pgn-link-active-txt-color: var(--c-dark-green);
	--pgn-link-active-txt-decoration: underline;	

	/* mode switch */
	--ms-txt-color: #000;
}

[data-theme="dark"] {
	/* general elements */
	--body-bg-color: var(--c-almost-black);
	--body-color: var(--c-almost-white);

	--content-bg-color: #fff;
	
	--link-color: #fff;
	--link-hover-color: #var(--c-green);
	
	--link-color: var(--c-light-green);
	--link-hover-color: #fff;
	
	/* Submit button */
	--submit-border-radius: 0;
	--submit-bg: buttonface;
	--submit-txt: buttontext;
	--submit-border-color: #000;
	--submit-border-style: solid;
	--submit-border-width: 1px;
	
	/* Text resize */
	--txt-resize-txt: #000;
	--txt-resize-focus-bg: #000;	
	--txt-resize-focus-txt: #fff;	
	
	/* social media icons */
	--soc-icon-bg-color: inherit;
	--soc-icon-txt-color: inherit;
	
	/* search  */
	--search-label-txt: #fff;
	--search-filter-label-txt: #fff;
	
	/* search results */
	--sr-bg-color: inherit;
	--sr-txt-color: var(--c-white);
	--sr-border: 1px solid var(--c-almost-white);
	--sr-pubdate-color: inherit;
	
	/* skip link */
	--skip-links-bg: #000;
	--skip-links-txt: #fff;
	
	--bnr-logo-bg-color: inherit;
    --bnr-title-color: var(--c-green);
	--bnr-title-size: calc(1rem + 1vw);
	--bnr-title-weight: bold;
    --bnr-subtitle-color: var(--c-almost-black);
	--bnr-subtitle-size: calc(1rem + 1vw);
	--bnr-subtitle-weight: 300;
	
	/* carousel styles */
	--crsl-btn-color: var(--c-green);
	--crsl-btn-hover-color: var(--c-dark-green);
	--crsl-btn-size: 40px;
	--crsl-title-color: var(--c-green);
	
	/* icon buttons */
	--icon-btn-size: 50px;
    --icon-btn-circle-size: 50px;
    --icon-btn-circle-bg-color: var(--c-green);
	--icon-btn-txt-color: #000;
    --icon-btn-circle-hover-bg-color: var(--c-dark-green);
	--icon-btn-hover-txt-color: #000;

	/* back issue select */
	--backissue-label-txt: #000;
	
	/* panic button */
	--panic-bg: #ecad3c;
	--panic-txt: #000;
	
	/* breadrumb elements */
	--bc-txt-color: var(--c-almost-black);
	--bc-txt-hover-color: var(--c-almost-black);
	--bc-txt-active-color: var(--c-almost-black);
	--bc-separator-color: var(--c-almost-black);
	
	/* feature box elements */
	--fb-border-radius: none;
	--fb-bg-color: inherit;
	--fb-title-color: var(--c-light-green);
	--fb-title-bg-color: inherit;
	--fb-color: var(--c-white);
	--fb-link-color: inherit;
	--fb-link-hover-color: inherit;
	--fb-button-txt-color: #fff;
	--fb-button-bg-color: var(--c-light-green);
	--fb-button-hover-txt-color: #fff;
	--fb-button-hover-bg-color: var(--c-dark-green);
	
	/* alternate feature box */
	--fbox-alt-bg-color: var(--c-almost-black);
	--fbox-alt-title-color: var(--c-amost-white);
	--fbox-alt-title-bg-color: inherit;
	--fbox-alt-color: var(--c-almost-white);
	--fbox-alt-link-color: inherit;
	--fbox-alt-link-hover-color: inherit;
	
	/* primary button styling */
	--button-bg-color: var(--c-green);
	--button-txt-color:#fff;
	--button-bg-color-hover:var(--c-dark-green);
	--button-txt-color-hover: #fff;
	--button-border-width: 0;
	--button-border-style: solid;
	--button-border-color: #000;
	--button-border-radius: inherit;
	/* alternative button styles */
	--button-sec-bg-color: var(--c-green);
	--button-sec-txt-color: #000;
	--button-sec-bg-color-hover: var(--c-dark-green);
	--button-sec-txt-color-hover: #fff;
	/* alternative button styles */
	--button-ter-bg-color: var(--c-light-green);
	--button-ter-txt-color: #000;
	--button-ter-bg-color-hover: var(--c-light-green);
	--button-ter-txt-color-hover: #000;
	
	
	/* main navigation styles */
	--main-nav-bg: var(--c-dark-green);
	--main-nav-link-txt: #fff;
	--main-nav-link-bg: inherit;
	--main-nav-active-bg: var(--c-light-green);
	--main-nav-active-txt: #000;
	--main-nav-hamburger: #fff;
	--main-nav-selected-txt: #000;
	--main-nav-selected-bg: var(--c-light-green);	
	--main-nav-drop-bg:  var(--c-dark-green); 
	--main-nav-drop-link-bg: transparent;
	--main-nav-drop-link-txt: #fff;
	--main-nav-drop-active-bg: var(--c-light-green);
	--main-nav-drop-active-txt: #000;
	--main-nav-grid-col-width: 25%;
	
	/* next/prevous button style */
	--np-title-bg-color: var(--c-orange);
	--np-link-title-color: #fff;
	--np-link-title-border-radius: 6px;
	
	/* slideshow */
	--ss-height: 400px;
	--ss-caption-bg-color: rgba(255, 255, 255, 0.8);
	--ss-caption-txt-color: #000;
	--ss-button-bg-color:  var(--c-green); /*rgba(0,0,0,0.8);*/
	--ss-button-txt-color: #fff;
	--ss-button-hover-bg-color: rgba(0,0,0,0.8);
	--ss-button-hover-txt-color: #fff;
	
	/* related content list style */ 
	--rc-border-radius: 0; 
	--rc-bg-color: inherit;
	--rc-heading-bg-color: inherit;
	--rc-heading-txt-color: var(--c-green); 
	--rc-heading-font-weight: 500; 
	--rc-link-bg-color: inherit;
	--rc-link-txt-color: var(--c-white);
	--rc-hover-bg-color: var(--c-light-green);
	--rc-hover-txt-color: #000;	
	--rc-selected-bg-color: var(--c-dark-green);
	--rc-selected-txt-color: #fff;
	--rc-selected-font-weight: 500;
	--rc-separator-border: none;
	
	/* accordion */
	--tc-txt-color: #fff;
	--tc-bg-color: var(--c-dark-green);
	--tc-hover-bg-color: var(--c-light-green);
	--tc-hover-txt-color: #000;

	/* back up button style */
	--bu-bg-color: var(--c-blue);
	--bu-txt-color: #000;
	
	--cnt-issue-title-txt-color: var(--c-almost-white);
	--cnt-issue-title-bg-color: var(--c-green);
	--cnt-pub-date-txt-color: var(--c-almost-black);
	
	--lr-bg-color: var(--light-grey);
	
	--icon-button-bg-color: var(--c-orange);
	--icon-button-border-radius: 2rem;
	--icon-button-border: none;
	--icon-button-img-width: 35px;
	--icon-button-img-height: 35px;
	
	--ic-bg-color: var(--c-almost-black);
	--ic-border-radius: inherit;
	--ic-caption-color: var(--c-all-white);
	--ic-link-color: var(--c-all-white);
	--ic-link-hover-color: var(--c-almost-white);
	--ic-alt-bg-color: var(--c-all-white);
	--ic-alt-link-color: var(--c-almost-black);
	--ic-alt-link-hover-color: var(--c-almost-black);
	--ic-alt-caption-color: var(--c-almost-black);
	--ic-tag-bg-color: var(--c-almost-black);
	--ic-tag-color: var(--c-all-white);
	--ic-tag-hover-color: var(--c-almost-black);
	--ic-tag-hover-bg-color: var(--c-all-white);
	
	/* tags */
	--tg-border: 1px solid #007060;
	--tg-link-txt-color: var(--c-dark-green);
	--tg-link-hover-bg-color: var(--c-dark-green);
	--tg-link-hover-txt-color: #fff;
	--tg-link-focus-bg-color: var(--c-dark-green);
	--tg-link-focus-txt-color: #fff;
	
	--tg-selected-bg-color: var(--c-dark-green);
	--tg-selected-focus-txt-color: #fff;
	--tg-selected-txt-color: #fff;
	
	--tgle-border: none; /*1px solid var(--c-green);*/
	--tgle-bg-color: var(--c-dark-green);
	--tgle-txt-color: #fff;
	--tgle-link-decoration: none;
	--tgle-button-bg-color: var(--c-white);
	--tgle-button-txt-color: var(--c-green);	
	
	/* content and layout row background colours */
	--top-row-bg-color: inherit;
	--top-layoutrow-bg-color: inherit;
	--banner-row-bg-color: inherit;
	--banner-layoutrow-bg-color:inherit;
	--search-row-bg-color:inherit;
	--search-layoutrow-bg-color:inherit;
	--nav-row-bg-color:inherit;
	--nav-layoutrow-bg-color:inherit;
	--content-row-bg-color: inherit;
	--content-layoutrow-bg-color:inherit;
	
	/* footer styles */
	--footer-row-bg-color:var(--c-black);
	--footer-layoutrow-bg-color: inherit;
	--footer-txt-color: #fff;
	--footer-link-color: #fff;
	--footer-link-hover-color: var(--c-light-green);
	--footer-link-decoration: none;
	--footer-link-hover-decoration: none;
	
	
	--latest-news-row-bg-color: var(--c-mauve);
	--latest-news-row-txt-color: #fff;

	/* cookie element styles */
	--cookie-bg-color: transparent;
	--cookie-txt-color: var(--c-almost-white);
	--cookie-link-color: var(--c-almost-white);
	--cookie-border: none;
	
	/* poll styling */
	--p-bg-color: var(--c-light-grey);
	--p-txt-color: #000;
	--p-title-txt-color: #000;
	--p-title-bg-color: var(--c-green);
	--p-graph-bg-color: #000;
	--p-graph-no-votes-color: #fff;
	--p-graph-txt-color: #fff;
	--p-border: 0;
	--p-border-radius: 0;	
	
	/* news list styles */
	--nl-bg-color: var(--c-purple);
	--nl-txt-color: var(--c-white);
	--nl-summary-bg-color: inherit;
	--nl-summary-txt-color: var(--c-white);
	--nl-link-txt-color: var(--c-white);
	--nl-link-txt-color-hover: var(--c-white);
	--nl-title-txt-color: var(--c-white);
	--nl-button-bg-color: var(--c-purple);
	--nl-button-txt-color: #fff;	
	--nl-border: 1px solid black;
	--nl-all-button-bg-color: var(--c-purple);
	--nl-all-button-txt-color: #fff;
	--nl-heading-txt-color: var(--c-purple);

	/* featured links */
	--fl-bg-color: var(--c-almost-black);
	--fl-txt-color: #fff;
	--fl-summary-bg-color: inherit;
	--fl-summary-txt-color: #fff;
	--fl-link-txt-color: inherit;
	--fl-link-txt-color-hover: inherit;
	--fl-title-txt-color: #fff;
	--fl-button-bg-color: #000;
	--fl-button-txt-color: #fff;	
	--fl-border:none;

	/* issue summary */
	--is-section-bg-color: var(--c-light-grey);
	--is-sec-title-color: #fff;
	--is-sec-title-bg-color: var(--c-green);
	--is-content-title-color: inherit;

	/* pagination */
	--pgn-link-bg-color: inherit;
	--pgn-link-txt-color: var(--c-white);
	--pgn-link-hover-bg-color: inherit;
	--pgn-link-hover-txt-color: var(--c-light-green);
	--pgn-link-text-decoration: none;
	--pgn-link-active-txt-color: var(--c-light-green);
	--pgn-link-active-txt-decoration: underline;	
	
	/* mode switch */
	--ms-txt-color: #fff;
}

[data-theme="hclight"] {
	/* general elements */
	--body-bg-color: var(--c-almost-white);
	--body-color: var(--c-almost-white);

	--content-bg-color: #fff;
	
	--link-color: #000;
	--link-hover-color: var(--c-almost-black);
	
	/* Submit button */
	--submit-border-radius: 0;
	--submit-bg: buttonface;
	--submit-txt: buttontext;
	--submit-border-color: #000;
	--submit-border-style: solid;
	--submit-border-width: 1px;
	
	/* Text resize */
	--txt-resize-txt: #000;
	--txt-resize-focus-bg: #000;	
	--txt-resize-focus-txt: #fff;	
	
	/* social media icons */
	--soc-icon-bg-color: inherit;
	--soc-icon-txt-color: inherit;
	
	/* search  */
	--search-label-txt: #000;
	--search-filter-label-txt: #000;
	
	/* search results */
	--sr-bg-color: inherit;
	--sr-txt-color: var(--c-black);
	--sr-border: 1px solid var(--c-green);
	--sr-pubdate-color: inherit;
	
	/* skip link */
	--skip-links-bg: #000;
	--skip-links-txt: #fff;
	
	--bnr-logo-bg-color: var(--c-almost-white);
    --bnr-title-color: var(--c-almost-black);
	--bnr-title-size: calc(1rem + 1vw);
	--bnr-title-weight: bold;
    --bnr-subtitle-color: var(--c-almost-black);
	--bnr-subtitle-size: calc(1rem + 1vw);
	--bnr-subtitle-weight: 300;
	--bnr-grid-columns: 22% 78%;
	
	--crsl-btn-color: var(--c-almost-black);
	--crsl-btn-hover-color: #000;
	--crsl-btn-size: 40px;
	--crsl-title-color: var(--c-almost-black);
	
	
	/* icon buttons */
	--icon-btn-size: 50px;
    --icon-btn-circle-size: 50px;
    --icon-btn-circle-bg-color: var(--c-almost-black);
	--icon-btn-txt-color: var(--c-almost-black);
    --icon-btn-circle-hover-bg-color: black;
	--icon-btn-hover-txt-color: #000;

	/* back issue select */
	--backissue-label-txt: #000;
	
	/* panic button */
	--panic-bg: #ecad3c;
	--panic-txt: #000;
	
	/* breadrumb elements */
	--bc-txt-color: var(--c-almost-black);
	--bc-txt-hover-color: #000;
	--bc-txt-active-color: #000;
	--bc-separator-color: var(--c-almost-black);
	
	/* feature box elements */
	--fb-border-radius: none;
	--fb-bg-color: inherit;
	--fb-title-color: var(--c-almost-black);
	--fb-title-bg-color: inherit;
	--fb-color: #000;
	--fb-link-color: inherit;
	--fb-link-hover-color: inherit;
	--fb-button-txt-color: #000;
	--fb-button-bg-color: #fff;
	--fb-button-hover-txt-color: #fff;
	--fb-button-hover-bg-color: #C7BEBA;
	
	/* alternate feature box */
	--fbox-alt-bg-color: var(--c-almost-black);
	--fbox-alt-title-color: var(--c-amost-white);
	--fbox-alt-title-bg-color: inherit;
	--fbox-alt-color: var(--c-almost-white);
	--fbox-alt-link-color: inherit;
	--fbox-alt-link-hover-color: inherit;
	
	/* primary button styling */
	--button-bg-color: var(--c-white);
	--button-txt-color:#000;
	--button-bg-color-hover:var(--c-stone);
	--button-txt-color-hover: #000;
	--button-border-width: 0;
	--button-border-style: solid;
	--button-border-color: #000;
	--button-border-radius: inherit;
	/* alternative button styles */
	--button-sec-bg-color: #fff;
	--button-sec-txt-color: #000;
	--button-sec-bg-color-hover: var(--c-stone);
	--button-sec-txt-color-hover: #00;
	/* alternative button styles */
	--button-ter-bg-color: #d9010c;
	--button-ter-txt-color: #fff;
	--button-ter-bg-color-hover: #d9010c;
	--button-ter-txt-color-hover: #fff;
	
	
	/* main navigation styles */
	--main-nav-bg: #fff;
	--main-nav-link-txt: #000;
	--main-nav-link-bg: inherit;
	--main-nav-active-bg: #C9C8C7;
	--main-nav-active-txt: #000;
	--main-nav-hamburger: #fff;
	--main-nav-selected-txt: #fff;
	--main-nav-selected-bg: #C9C8C7;	
	--main-nav-drop-bg: #fff; 
	--main-nav-drop-link-bg: transparent;
	--main-nav-drop-link-txt: #000;
	--main-nav-drop-active-bg: #C9C8C7;
	--main-nav-drop-active-txt: #000;
	--main-nav-grid-col-width: 25%;
	
	/* next/prevous button style */
	--np-title-bg-color: var(--c-orange);
	--np-link-title-color: #fff;
	--np-link-title-border-radius: 6px;
	
	/* slideshow */
	--ss-caption-bg-color: rgba(255, 255, 255, 0.8);
	--ss-caption-txt-color: #000;
	--ss-button-bg-color:  #000; /*rgba(0,0,0,0.8);*/
	--ss-button-txt-color: #fff;
	--ss-button-hover-bg-color: rgba(0,0,0,0.8);
	--ss-button-hover-txt-color: #fff;
	
	/* related content list style */
	--rc-border-radius: 0; 
	--rc-bg-color: #fff;
	--rc-heading-bg-color: inherit;
	--rc-heading-txt-color: #000; 
	--rc-heading-font-weight: 500; 
	--rc-link-bg-color: inherit;
	--rc-link-txt-color: #000;
	--rc-hover-bg-color: #C9C8C7;
	--rc-hover-txt-color: #fff;	
	--rc-selected-bg-color: #000;
	--rc-selected-txt-color: #fff;
	--rc-selected-font-weight: 500;
	--rc-separator-border: none;
	
	/* accordion */
	--tc-txt-color: #fff;
	--tc-bg-color: #C9C8C7;
	--tc-hover-bg-color: #C9C8C7;
	--tc-hover-txt-color: #fff;

	/* back up button style */
	--bu-bg-color: inherit;
	--bu-txt-color: #000;
	
	--cnt-issue-title-txt-color: var(--c-almost-black);
	--cnt-issue-title-bg-color: #fff;
	--cnt-pub-date-txt-color: var(--c-almost-black);
	
	--lr-bg-color: var(--light-grey);
/*	
	--icon-button-bg-color: var(--c-orange);
	--icon-button-border-radius: 2rem;
	--icon-button-border: none;
	--icon-button-img-width: 35px;
	--icon-button-img-height: 35px;
*/	
	--ic-bg-color: var(--c-almost-black);
	--ic-border-radius: inherit;
	--ic-caption-color: var(--c-all-white);
	--ic-link-color: var(--c-all-white);
	--ic-link-hover-color: var(--c-almost-white);
	--ic-alt-bg-color: var(--c-all-white);
	--ic-alt-link-color: var(--c-almost-black);
	--ic-alt-link-hover-color: var(--c-almost-black);
	--ic-alt-caption-color: var(--c-almost-black);
	--ic-tag-bg-color: var(--c-almost-black);
	--ic-tag-color: var(--c-all-white);
	--ic-tag-hover-color: var(--c-almost-black);
	--ic-tag-hover-bg-color: var(--c-all-white);
	
	/* tags */
	--tg-border: 1px solid var(--c-black);
	--tg-link-txt-color: var(--c-black);
	--tg-link-hover-bg-color: var(--c-white);
	--tg-link-hover-txt-color: #000;
	--tg-link-focus-bg-color: var(--c-white);
	--tg-link-focus-txt-color: #000;
	
	--tg-selected-bg-color: var(--c-white);
	--tg-selected-focus-txt-color: #000;
	--tg-selected-txt-color: #000;
	
	--tgle-border: none; /*1px solid var(--c-green);*/
	--tgle-bg-color: var(--c-white);
	--tgle-txt-color: #000;
	--tgle-link-decoration: none;
	--tgle-button-bg-color: var(--c-almost-white);
	--tgle-button-txt-color: var(--c-black);	
	
	/* content and layout row background colours */
	--top-row-bg-color: inherit;
	--top-layoutrow-bg-color: inherit;
	--banner-row-bg-color: inherit;
	--banner-layoutrow-bg-color:inherit;
	--search-row-bg-color:#inherit;
	--search-layoutrow-bg-color:inherit;
	--nav-row-bg-color:inherit;
	--nav-layoutrow-bg-color:inherit;
	--content-row-bg-color: inherit;
	--content-layoutrow-bg-color:inherit;
	
	/* footer styles */
	--footer-row-bg-color:var(--c-almost-white);
	--footer-layoutrow-bg-color: inherit;
	--footer-txt-color: #000;
	--footer-link-color: #000;
	--footer-link-hover-color: #000;
	--footer-link-decoration: none;
	--footer-link-hover-decoration: none;
	
	
	--latest-news-row-bg-color: inherit;
	--latest-news-row-txt-color: #000;

	/* cookie element styles */
	--cookie-bg-color: transparent;
	--cookie-txt-color: var(--c-almost-white);
	--cookie-link-color: var(--c-almost-white);
	--cookie-border: none;
	
	/* poll styling */
	--p-bg-color: #fff;
	--p-txt-color: #000;
	--p-title-txt-color: #000;
	--p-title-bg-color: #fff;
	--p-graph-bg-color: #000;
	--p-no-votes-color: #000;
	--p-graph-txt-color: #000;
	--p-border: 0;
	--p-border-radius: 0;	
	
	/* news list styles */
	--nl-bg-color: #fff;
	--nl-txt-color: var(--c-almost-black);
	--nl-summary-bg-color: inherit;
	--nl-summary-txt-color: var(--c-dark-green);
	--nl-link-txt-color: var(--c-dark-green);
	--nl-link-txt-color-hover: var(--c-dark-green);
	--nl-title-txt-color: var(--c-almost-black);
	--nl-button-bg-color: var(--c-light-grey);
	--nl-button-txt-color: #fff;	
	--nl-border: 1px solid black;
	--nl-all-button-bg-color: #fff;
	--nl-all-button-txt-color: #000;
	--nl-heading-txt-color: var(--c-almost-black);

	/* featured links */
	--fl-bg-color: #fff;
	--fl-txt-color: #000;
	--fl-summary-bg-color: inherit;
	--fl-summary-txt-color: #000;
	--fl-link-txt-color: inherit;
	--fl-link-txt-color-hover: inherit;
	--fl-title-txt-color: #000;
	--fl-button-bg-color: #000;
	--fl-button-txt-color: #fff;	
	--fl-border:none;
	
	--is-section-bg-color: inherit;
	--is-sec-title-color: #000;
	--is-sec-title-bg-color: #fff;
	--is-content-title-color: #000;
	
	/* search results */
	--sr-bg-color: var(--c-white);
	--sr-txt-color: var(--c-black);
	--sr-border: none;
	--sr-pubdate-color: inherit;

	
	/* mode switch */
	--ms-txt-color: #000;
}

[data-theme="hcdark"] {
		--c-almost-black: #121212;
	/* general elements */
	--body-bg-color: var(--c-almost-black);
	--body-color: var(--c-almost-white);

	--content-bg-color: #fff;
	
	--link-color: #fff;
	--link-hover-color: var(--c-stone);
	
	/* Submit button */
	--submit-border-radius: 0;
	--submit-bg: buttonface;
	--submit-txt: buttontext;
	--submit-border-color: #000;
	--submit-border-style: solid;
	--submit-border-width: 1px;
	
	/* Text resize */
	--txt-resize-txt: #fff;
	--txt-resize-focus-bg: #fff;	
	--txt-resize-focus-txt: #000;	
	
	/* social media icons */
	--soc-icon-bg-color: inherit;
	--soc-icon-txt-color: inherit;
	
	/* search  */
	--search-label-txt: #fff;
	--search-filter-label-txt: #fff;
	
	/* search results */
	--sr-bg-color: inherit;
	--sr-txt-color: var(--c-black);
	--sr-border: 1px solid var(--c-green);
	--sr-pubdate-color: inherit;
	
	/* skip link */
	--skip-links-bg: #000;
	--skip-links-txt: #fff;
	
	--bnr-logo-bg-color: var(--c-almost-black);
    --bnr-title-color: var(--c-almost-white);
	--bnr-title-size: calc(1rem + 1vw);
	--bnr-title-weight: bold;
    --bnr-subtitle-color: var(--c-almost-white);
	--bnr-subtitle-size: calc(1rem + 1vw);
	--bnr-subtitle-weight: 300;
	--bnr-grid-columns: 22% 78%;
	
	--crsl-btn-color: #000;
	--crsl-btn-hover-color: var(--c-stone);
	--crsl-btn-size: 40px;
	--crsl-title-color: var(--c-almost-white);
	
	/* icon buttons */
	--icon-btn-size: 50px;
    --icon-btn-circle-size: 50px;
    --icon-btn-circle-bg-color: #000;
	--icon-btn-txt-color: var(--c-almost-white);
    --icon-btn-circle-hover-bg-color: var(--c-stone);
	--icon-btn-hover-txt-color: #fff;

	/* back issue select */
	--backissue-label-txt: #fff;
	
	/* panic button */
	--panic-bg: #ecad3c;
	--panic-txt: #000;
	
	/* breadrumb elements */
	--bc-txt-color: var(--c-almost-white);
	--bc-txt-hover-color: #fff;
	--bc-txt-active-color: #fff;
	--bc-separator-color: var(--c-almost-white);
	
	/* feature box elements */
	--fb-border-radius: none;
	--fb-bg-color: inherit;
	--fb-title-color: var(--c-almost-white);
	--fb-title-bg-color: inherit;
	--fb-color: #fff;
	--fb-link-color: inherit;
	--fb-link-hover-color: inherit;
	--fb-button-txt-color: #fff;
	--fb-button-bg-color: #000;
	--fb-button-hover-txt-color: #fff;
	--fb-button-hover-bg-color: #C7BEBA;
	
	/* alternate feature box */
	--fbox-alt-bg-color: var(--c-almost-black);
	--fbox-alt-title-color: var(--c-amost-white);
	--fbox-alt-title-bg-color: inherit;
	--fbox-alt-color: var(--c-almost-white);
	--fbox-alt-link-color: inherit;
	--fbox-alt-link-hover-color: inherit;
	
	/* primary button styling */
	--button-bg-color: #000;
	--button-txt-color:#fff;
	--button-bg-color-hover:var(--c-stone);
	--button-txt-color-hover: #000;
	--button-border-width: 0;
	--button-border-style: solid;
	--button-border-color: #000;
	--button-border-radius: inherit;
	/* alternative button styles */
	--button-sec-bg-color: #000;
	--button-sec-txt-color: #fff;
	--button-sec-bg-color-hover: var(--c-stone);
	--button-sec-txt-color-hover: #000;
	/* alternative button styles */
	--button-ter-bg-color: #d9010c;
	--button-ter-txt-color: #fff;
	--button-ter-bg-color-hover: #d9010c;
	--button-ter-txt-color-hover: #fff;
	
	
	/* main navigation styles */
	--main-nav-bg: #000;
	--main-nav-link-txt: #fff;
	--main-nav-link-bg: inherit;
	--main-nav-active-bg: #C9C8C7;
	--main-nav-active-txt: #000;
	--main-nav-hamburger: #fff;
	--main-nav-selected-txt: #000;
	--main-nav-selected-bg: #C9C8C7;	
	--main-nav-drop-bg: #000; 
	--main-nav-drop-link-bg: transparent;
	--main-nav-drop-link-txt: #fff;
	--main-nav-drop-active-bg: #C9C8C7;
	--main-nav-drop-active-txt: #000;
	--main-nav-grid-col-width: 25%;
	
	/* next/prevous button style */
	--np-title-bg-color: var(--c-orange);
	--np-link-title-color: #fff;
	--np-link-title-border-radius: 6px;
	
	/* slideshow */
	--ss-caption-bg-color: rgba(255, 255, 255, 0.8);
	--ss-caption-txt-color: #000;
	--ss-button-bg-color:  #000; /*rgba(0,0,0,0.8);*/
	--ss-button-txt-color: #fff;
	--ss-button-hover-bg-color: rgba(0,0,0,0.8);
	--ss-button-hover-txt-color: #fff;
	
	/* related content list style */
	--rc-border-radius: 0; 
	--rc-bg-color: #fff;
	--rc-heading-bg-color: inherit;
	--rc-heading-txt-color: #000; 
	--rc-heading-font-weight: 500; 
	--rc-link-bg-color: inherit;
	--rc-link-txt-color: #000;
	--rc-hover-bg-color: #C9C8C7;
	--rc-hover-txt-color: #fff;	
	--rc-selected-bg-color: #000;
	--rc-selected-txt-color: #fff;
	--rc-selected-font-weight: 500;
	--rc-separator-border: none;
	
	/* accordion */
	--tc-txt-color: #fff;
	--tc-bg-color: #C9C8C7;
	--tc-hover-bg-color: #C9C8C7;
	--tc-hover-txt-color: #fff;

	/* back up button style */
	--bu-bg-color: inherit;
	--bu-txt-color: #000;
	
	--cnt-issue-title-txt-color: var(--c-almost-white);
	--cnt-issue-title-bg-color: #000;
	--cnt-pub-date-txt-color: var(--c-almost-black);
	
	--lr-bg-color: var(--light-grey);
/*	
	--icon-button-bg-color: var(--c-orange);
	--icon-button-border-radius: 2rem;
	--icon-button-border: none;
	--icon-button-img-width: 35px;
	--icon-button-img-height: 35px;
*/	
	--ic-bg-color: var(--c-almost-black);
	--ic-border-radius: inherit;
	--ic-caption-color: var(--c-all-white);
	--ic-link-color: var(--c-all-white);
	--ic-link-hover-color: var(--c-almost-white);
	--ic-alt-bg-color: var(--c-all-white);
	--ic-alt-link-color: var(--c-almost-black);
	--ic-alt-link-hover-color: var(--c-almost-black);
	--ic-alt-caption-color: var(--c-almost-black);
	--ic-tag-bg-color: var(--c-almost-black);
	--ic-tag-color: var(--c-all-white);
	--ic-tag-hover-color: var(--c-almost-black);
	--ic-tag-hover-bg-color: var(--c-all-white);
	
	/* tags */
	--tg-border: 1px solid var(--c-white);
	--tg-link-txt-color: var(--c-almost-white);
	--tg-link-hover-bg-color: var(--c-black);
	--tg-link-hover-txt-color: #fff;
	--tg-link-focus-bg-color: var(--c-black);
	--tg-link-focus-txt-color: #fff;
	
	--tg-selected-bg-color: var(--c-black);
	--tg-selected-focus-txt-color: #fff;
	--tg-selected-txt-color: #fff;
	
	--tgle-border: none; /*1px solid var(--c-green);*/
	--tgle-bg-color: var(--c-black);
	--tgle-txt-color: #fff;
	--tgle-link-decoration: none;
	--tgle-button-bg-color: var(--c-white);
	--tgle-button-txt-color: var(--c-almost-black);	
	
	/* content and layout row background colours */
	--top-row-bg-color: inherit;
	--top-layoutrow-bg-color: inherit;
	--banner-row-bg-color: inherit;
	--banner-layoutrow-bg-color:inherit;
	--search-row-bg-color:#inherit;
	--search-layoutrow-bg-color:inherit;
	--nav-row-bg-color:inherit;
	--nav-layoutrow-bg-color:inherit;
	--content-row-bg-color: inherit;
	--content-layoutrow-bg-color:inherit;
	
	/* footer styles */
	--footer-row-bg-color:var(--c-almost-black);
	--footer-layoutrow-bg-color: inherit;
	--footer-txt-color: #fff;
	--footer-link-color: #fff;
	--footer-link-hover-color: var(--c-stone);
	--footer-link-decoration: none;
	--footer-link-hover-decoration: none;
	
	--latest-news-row-bg-color: inherit;
	--latest-news-row-txt-color: #000;

	/* cookie element styles */
	--cookie-bg-color: transparent;
	--cookie-txt-color: var(--c-almost-white);
	--cookie-link-color: var(--c-almost-white);
	--cookie-border: none;
	
	/* poll styling */
	--p-bg-color: #fff;
	--p-txt-color: #000;
	--p-title-txt-color: #000;
	--p-title-bg-color: #fff;
	--p-graph-bg-color: #000;
	--p-no-votes-color: #000;
	--p-graph-txt-color: #000;
	--p-border: 0;
	--p-border-radius: 0;	
	
	/* news list styles */
	--nl-bg-color: #000;
	--nl-txt-color: var(--c-almost-white);
	--nl-summary-bg-color: inherit;
	--nl-summary-txt-color: var(--c-almost-white);
	--nl-link-txt-color: var(--c-almost-white);
	--nl-link-txt-color-hover: var(--c-white);
	--nl-title-txt-color: var(--c-almost-white);
	--nl-button-bg-color: var(--c-light-grey);
	--nl-button-txt-color: #fff;	
	--nl-border: 1px solid black;
	--nl-all-button-bg-color: #000;
	--nl-all-button-txt-color: #fff;
	--nl-heading-txt-color: var(--c-almost-white);

	/* featured links */
	--fl-bg-color: #000;
	--fl-txt-color: #fff;
	--fl-summary-bg-color: inherit;
	--fl-summary-txt-color: #fff;
	--fl-link-txt-color: inherit;
	--fl-link-txt-color-hover: inherit;
	--fl-title-txt-color: #fff;
	--fl-button-bg-color: #fff;
	--fl-button-txt-color: #000;	
	--fl-border:none;
	
	--is-section-bg-color: inherit;
	--is-sec-title-color: #fff;
	--is-sec-title-bg-color: #000;
	--is-content-title-color: #fff;
	
	/* search results */
	--sr-bg-color: var(--c-black);
	--sr-txt-color: var(--c-white);
	--sr-border: none;
	--sr-pubdate-color: inherit;

	
	/* mode switch */
	--ms-txt-color: #fff;
}





.btn-wrap { margin-bottom: 2rem }

:root {
--fbtn-bg-color: var(--c-stone);
--fbtn-txt-color: #000;
}
[data-theme="light"],
[data-theme="dark"] {

}
[data-theme="hcdark"] {
	--fbtn-bg-color: #000;
	--fbtn-txt-color: #fff;
}
[data-theme="hclight"] {
	--fbtn-bg-color: #fff;
	--fbtn-txt-color: #000;
}

.feature-buttons { margin: 2rem 0; }
.feature-buttons .button { background-color: var(--fbtn-bg-color); color: var(--fbtn-txt-color)}








#google_translate_element {
    float: right;
    margin-left: 10px;
    margin-top: 4px;
}

.button-wrap-2 {margin: 50px 0;}

.banner {
	max-width: 100%;
}

.content h1 { color: var(--c-green); margin-bottom: 2rem }
[data-theme="hclight"] {
	.content h1 { color: var(--c-almost-black); }
}



@media (min-width: 1200px) {
    h1 {
        font-size: 3rem;
    }
}

.pad-t {
    font-weight: normal;
}

.latest-news-wrap .all-news {
    font-size: 1.5em;
}

.footer-row address { margin-bottom: 2rem; }
.footer-row address p { margin-bottom: 0; } 
.footer-row p { margin-bottom: 2rem; }
.footer-row {
	--button-bg-color: #fff;
	--button-txt-color:#000;
	--button-bg-color-hover: var(--c-almost-black);
	--button-txt-color-hover: #fff;
	--button-border-width: 0;
	--button-border-style: solid;
	--button-border-color: #000;
	--button-border-radius: 0;	
	
    --icon-btn-circle-bg-color: var(--c-white);
	--icon-btn-txt-color: #000;
    --icon-btn-circle-hover-bg-color: #C9C8C7;
	--icon-btn-hover-txt-color: #fff;
} 
[data-theme="hcdark"] {
.footer-row {
	--button-bg-color: #000;
	--button-txt-color:#000;
	--button-bg-color-hover: var(--c-almost-black);
	--button-txt-color-hover: #fff;
	--button-border-width: 0;
	--button-border-style: solid;
	--button-border-color: #000;
	--button-border-radius: 0;	
}
}

ul.inline a {
	text-decoration: none;
}

.card .title {
    font-weight: normal;
    font-size: 1.4em;
}


:root {
	--fbox1-title-color: var(--c-dark-green);
}
[data-theme="hclight"] { 
	--fbox1-title-color: var(--c-black);
}
[data-theme="hcdark"] {
	--fbox1-title-color: var(--c-white);
}
.feature-box.style-2.fBox1 { text-align: center; padding: 1rem 4rem }
.feature-box.style-2.fBox1 h2.title { font-size: 2rem; color: var(--fbox1-title-color) }



.feature-wrap { display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: 1fr; grid-column-gap: 0; grid-row-gap: 0; margin: 2rem 0}
.feature .wrap { padding: 20px; }
.feature { background-color: #404040; display: flex; flex-direction: column; color:#fff; }
.feature span { font-size: 20px; margin-top: 20px; margin-right: 20px; background-color: #E87502; display: block; float: right; width: 30%; padding: 20px;}
.feature  a, 
.feature  a:link, 
.feature  a:hover, 
.feature  a:active { color: #000; display: block  }
.feature .link { margin-top: auto; font-size: 0.9em; background-color: #000; color: #fff; padding: 10px; text-align: center; }

.feature-1 { background: url(../img/child.jpeg) top left no-repeat; height: 400px; background-size: cover}
.feature-2 { background: url(../img/adult.jpeg) top left no-repeat; height: 400px; background-size: cover}


@media (max-width: 980px) {
	.feature-wrap { grid-template-columns: repeat(1, 1fr);}
}

.footer-row { margin-top: 2rem}

